{
    "dc_identifier": "nl.gm0275.2c.2021.5992750-18",
    "dc_title": "Raadsvergadering 2021-05-25 - Jaarstukken 2020 De Connectie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rheden op 2021-05-25. Onderdeel: Jaarstukken 2020 De Connectie.",
    "dc_source": "https://rheden.bestuurlijkeinformatie.nl/Agenda/Index/e509b911-8d5d-4a28-8893-c34b53f858f5",
    "dc_publisher": "gm0275",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-11",
    "foi_publishedDate": "2021-05-25",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Rheden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rheden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "76",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0275.2c.2021.5992750-18",
    "dc_externalIdentifier": "5992810",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-05-25",
    "foi_meetingNumber": "5992750",
    "foi_meetingItemNumber": "18",
    "foi_meetingItemNumberRaw": "11.3.8",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0275.2c.2021.5992750-18.doc.1",
            "dc_title": "collegevoorstel jaarrekening 2020 De Connectie",
            "foi_fileName": "collegevoorstel%20jaarrekening%202020%20De%20Connectie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rheden&id=7f3dce4a-fdf2-43b0-975e-ab7858483b9c"
        },
        {
            "dc_identifier": "nl.gm0275.2c.2021.5992750-18.doc.2",
            "dc_title": "Jaarstukken De Connectie 2020 20210401 (def bestuur)",
            "foi_fileName": "Jaarstukken%20De%20Connectie%202020%2020210401%20%28def%20bestuur%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rheden&id=33d310e1-c461-42b8-9789-09a5b2fd85ea"
        },
        {
            "dc_identifier": "nl.gm0275.2c.2021.5992750-18.doc.3",
            "dc_title": "Beslisdocument Jaarstukken 2020 20210401",
            "foi_fileName": "Beslisdocument%20Jaarstukken%202020%2020210401.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rheden&id=31aaa574-0508-4cbb-9c8d-6810297dc4d0"
        },
        {
            "dc_identifier": "nl.gm0275.2c.2021.5992750-18.doc.4",
            "dc_title": "Aanbiedingsbrief Jaarstukken 2020 Raden 20210401",
            "foi_fileName": "Aanbiedingsbrief%20Jaarstukken%202020%20Raden%2020210401.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rheden&id=6de1b779-17cd-4d36-8ae2-57ecb7d265b9"
        },
        {
            "dc_identifier": "nl.gm0275.2c.2021.5992750-18.doc.5",
            "dc_title": "Vaststellingsbesluit Jaarrekening 2020 20210401",
            "foi_fileName": "Vaststellingsbesluit%20Jaarrekening%202020%2020210401.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rheden&id=5db4b8f5-1d29-4bdf-9921-a87cd12499ec"
        }
    ]
}